Lucene search

K
redhatcveRedhat.comRH:CVE-2020-16288
HistoryAug 19, 2020 - 4:10 p.m.

CVE-2020-16288

2020-08-1916:10:09
redhat.com
access.redhat.com
15

0.003 Low

EPSS

Percentile

68.8%

A buffer overflow vulnerability in pj_common_print_page() in devices/gdevpjet.c of Artifex Software GhostScript v9.50 allows a remote attacker to cause a denial of service via a crafted PDF file. This is fixed in v9.51.

Mitigation

Mitigation for this issue is either not available or the currently available options do not meet the Red Hat Product Security criteria comprising ease of use and deployment, applicability to widespread installation base or stability.